### Method

# Shumate VectorSprite get_source_paintable

since: 1.1

#### Declaration [src]

    GdkPaintable*
    shumate_vector_sprite_get_source_paintable (
      ShumateVectorSprite* self
    )

#### Description [src]

Gets the source `GdkPaintable` used to draw the sprite.

Note that `ShumateVectorSprite` also implements `GdkPaintable`. In most cases, you should draw the sprite rather than the original paintable.

Available since: 1.1

Gets property | `Shumate.VectorSprite:source-paintable`

#### Return value

Type: `GdkPaintable`

The source paintable.

The data is owned by the instance.